.section--contact {

}

.contact {

  &__map {
    position: relative;
    width: 100%;
    margin-top: get-vw(50px);

    @include between($desktop-sm, $desktop-mac) {
      margin-top: get-vw(45px, 1440);
    }
    @include bellow($desktop-sm) {
      margin-top: get-vw(40px, 1024);
    }
    @include bellow($android-landscape) {
      margin-top: get-vw(35px, 375);
    }

    &::before {
      content: "";
      display: block;
      width: 100%;
      height: 0;
      padding-bottom: 40%;
      background: $grayBG;

      @include bellow($android-landscape) {
        padding-bottom: 100%;
      }
    }

    &__inn {
      position: absolute !important;
      top: 0;
      left: 0;
      display: block;
      width: 100%;
      height: 100%;
    }
  }

}
